This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 67417

Summary: Broken real-clean in main trunk
Product: platform Reporter: mslama <mslama>
Component: Action ItemsAssignee: Tim Lebedkov <lebedkov>
Status: VERIFIED FIXED    
Severity: blocker Keywords: SIMPLEFIX
Priority: P1    
Version: 5.x   
Hardware: All   
OS: All   
Issue Type: DEFECT Exception Reporter:
Attachments: CVS log + diff

Description mslama 2005-10-24 12:45:13 UTC
Your last commit of build.xml broke real-clean in main trunk. Please fix it. I
will attach log.
Comment 1 mslama 2005-10-24 12:47:20 UTC
ie every module build.xml must have target 'clean'.
Comment 2 mslama 2005-10-24 12:48:05 UTC
Created attachment 26279 [details]
CVS log + diff
Comment 3 _ pkuzel 2005-10-25 09:41:00 UTC
Is already fixed:

revision 1.4
date: 2005/10/24 18:19:52;  author: rbalada;  state: Exp;  lines: +1 -0
Readded necessary clean target (NOOP)
Comment 4 mslama 2005-10-25 10:02:57 UTC
Yes. rbalada made quick fix. I assume empty clean target is correct.